@font-face {
  font-family: Geist Variablefont Wght;
  src: url('../fonts/Geist-VariableFont_wght.ttf') format("truetype");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inconsolata Variablefont Wdth Wght;
  src: url('../images/') format("truetype");
  font-weight: 200 900;
  font-style: normal;
  font-display: swap;
}

.hero {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #e6e6e6;
  background-color: #14141400;
  grid-template-rows: 100vh;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  min-height: 100vh;
  margin: 0% 0% 0% 2%;
  display: grid;
}

.body {
  background-color: #141414;
}

.logo {
  margin-left: 2%;
  margin-right: 3%;
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.heading {
  color: #e6e6e6;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist Variablefont Wght, Arial, sans-serif;
  font-size: 3vw;
  font-weight: 900;
  line-height: 1;
}

.heading_div {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  flex-flow: column;
  justify-content: center;
  display: flex;
}

.paragraph {
  color: #e6e6e6cc;
  width: 70%;
  margin-bottom: 0;
  font-family: Inconsolata Variablefont Wdth Wght, Times New Roman, sans-serif;
  font-size: 1vw;
  line-height: 1.2;
}

.img_wrapper {
  width: 100%;
  height: 100%;
  overflow: visible;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-block {
  color: #e6e6e6;
  font-family: Geist Variablefont Wght, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 900;
}

.link {
  z-index: auto;
  color: #e6e6e6cc;
  cursor: auto;
  font-family: Geist Variablefont Wght, Arial, sans-serif;
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1;
  text-decoration: underline;
  display: block;
  position: absolute;
  inset: auto auto 2% 2%;
}

.loader {
  z-index: 100;
  background-color: #141414;
  display: none;
  position: absolute;
  inset: 0%;
}

.text-block-2 {
  color: #d2d2d2;
  mix-blend-mode: difference;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-family: Geist Variablefont Wght, Arial, sans-serif;
  font-size: 9vw;
  font-weight: 900;
  display: flex;
}

.impressum_container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: flex-end;
  margin-bottom: 0%;
  margin-right: 2%;
  display: flex;
  position: absolute;
  inset: auto 0% 2%;
}

.dsgvo_text {
  color: #e6e6e6;
  mix-blend-mode: normal;
  font-family: Inconsolata Variablefont Wdth Wght, Times New Roman, sans-serif;
  font-size: 1rem;
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 3.3vw;
  }

  .paragraph {
    width: 95%;
    font-size: 1.5vw;
  }

  .link {
    font-size: 1.2rem;
  }

  .dsgvo_text {
    font-size: 1.4vw;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    grid-template-rows: 80vh 20vh;
    grid-template-columns: 1fr;
    place-items: center;
    margin-left: 0%;
  }

  .heading {
    text-align: center;
    font-size: 6vw;
  }

  .heading_div {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    align-items: center;
  }

  .paragraph {
    text-align: center;
    width: 80%;
    font-size: 2.5vw;
  }

  .image {
    object-fit: cover;
    object-position: 50% 20%;
  }

  .text-block {
    font-size: .8rem;
  }

  .link {
    text-align: center;
    font-size: 1.3rem;
    inset: auto 0% 22vh;
  }

  .loader {
    display: none;
  }

  .impressum_container {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-content: center;
    margin-right: 0%;
    inset: auto 0% 19.5vh;
  }

  .dsgvo_text {
    font-size: .8rem;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    font-size: 6vw;
  }

  .paragraph {
    width: 90%;
    font-size: 3vw;
  }

  .link {
    font-size: 1rem;
  }

  .dsgvo_text {
    font-size: .8rem;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_7063defd-89ed-df3f-f837-ee2435a0de4b-2dc2419c {
    justify-self: auto;
  }
}


@font-face {
  font-family: 'Geist Variablefont Wght';
  src: url('../fonts/Geist-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inconsolata Variablefont Wdth Wght';
  src: url('../images/') format('truetype');
  font-weight: 200 900;
  font-style: normal;
  font-display: swap;
}